C------------------------------------------------
      FUNCTION CLTRKLEV2()
C------------------------------------------------
C     Written by Emiliano Mocchiutti
C     v. 0.2
C
      INCLUDE 'COMMON2.TXT'
      INTEGER cltrklev2
      REAL hmemor(9000000)
      integer Iquest(100)    
      COMMON /pawc/hmemor
      save /pawc/
      Common /QUEST/ Iquest
      save /quest/
c
c
      cltrklev2 = 0
      call HCDIR('//LEVEL2',' ')
      call HREND('level2')
      CLOSE (81)
CC
 52   continue
      RETURN
      END


